.comment-open {background-color:#82bd52; padding-left:7px; padding-right:7px; padding-bottom:0px; font-size:12px; color:#fff; border-radius:2px;}
.comment-open:hover {color:#fff;}
.comment-close {background-color:#666; padding-left:7px; padding-right:7px; padding-bottom:2px; padding-top:1px; font-size:10px; color:#fff; border-radius:2px;}
.comment-close:hover {color:#fff;}
